

body {
	
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: rgb(72,137,205); /* Old browsers */
	
}

img{
	margin: 0px auto;
	
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#menu, #menu ul {
        margin: 0;

        padding: 0;

        list-style: none;
}




#menu {
		z-index: 2;
		width: 560px;
		margin: 0px auto;
		border: 1px solid #222;
		background-color: #111;
		background-image: -moz-linear-gradient(#444, #111); 
		background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));	
		background-image: -webkit-linear-gradient(#444, #111);	
		background-image: -o-linear-gradient(#444, #111);
		background-image: -ms-linear-gradient(#444, #111);
		background-image: linear-gradient(#444, #111);
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		-moz-box-shadow: 0 1px 1px #777;
		-webkit-box-shadow: 0 1px 1px #777;
		box-shadow: 0 1px 1px #777;
	}
	
	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}
	
	#menu:after {
		clear: both;
	}
	
	#menu {
		zoom:1;
	}

	
	
	#menu a {
		float: left;
		padding: 10px 10px;
		color: #999;
		text-transform: uppercase;
		font: bold 12px Arial, Helvetica;
		text-decoration: none;
		text-shadow: 0 1px 0 #000;
	}
	
	#menu li:hover > a {
		color: #fafafa;
	}
	
	*html #menu li a:hover { /* Только для IE6 */
		color: #fafafa;
	}

	
p.capitan {
	
	font-size: 18px;
	font-family: "Times New Roman", serif; 
	font-style: italic;
	text-align: justify;

	margin: 30px 200px 0px 200px;
	padding: 5px 5px 5px 5px;
	background: rgb(72,161,205);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;		
	}
p {
	
	font-size: 18px;
	font-family: "Times New Roman", serif; 
	font-style: italic;
	text-align: justify;		
	}

h3{
font-family: "Times New Roman", serif;
margin: 0px 35px 15px 35px;
padding: 2px 100px 5px 100px;
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
background: rgb(128,128,0); /* Old browsers */
	background: -moz-linear-gradient(bottom,  rgb(128,128,0) 0%, rgb(218,220,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left bottom, color-stop(0%,rgb(128,128,0)), color-stop(100%,rgb(218,220,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  rgb(128,128,0) 0%,rgb(218,220,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom,  rgb(128,128,0) 0%,rgb(218,220,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom,  rgb(128,128,0) 0%,rgb(218,220,0) 100%); /* IE10+ */
	background: linear-gradient(bottom, rgb(128,128,0) 0%,rgb(218,220,0) 100%); /* W3C */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
		
		
}	







